﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 100%;
}

.intro-subheading {
    margin-bottom: 4%;
}

.intro-subparagraph {
    margin-top: 2.5rem;
    padding: 1.5rem 0 0.1rem 0;
}

.right {
    /*width: 32%;*/
    float: right;
}

.left {
    width: 50%;
    float: left;
}

.form-group-quote {
    margin-top: 1rem;
}

.send {
    margin-top: 1rem;
}

.btn-send-quote {
    padding: .5rem 2.5rem;
}

.text-modal {
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.result-par {
    margin: 2rem 0 2rem 0;
}

.result-text {
    width: 100%;
    float: left;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}